<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:ignore="MissingDefaultResource">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        />

    <androidx.core.widget.NestedScrollView
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintTop_toBottomOf="@id/title"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintBottom_toTopOf="@+id/tvSubmit"
        >
        <ImageView
            android:id="@+id/ivBg"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:scaleType="matrix"
            android:paddingBottom="100dp"
            />
    </androidx.core.widget.NestedScrollView>

    <TextView
        android:id="@+id/tvSubmit"
        android:layout_width="0dp"
        android:layout_height="@dimen/dp_50"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_marginHorizontal="@dimen/dp_24"
        android:layout_marginBottom="@dimen/dp_26"
        android:background="@drawable/shape_button_bg"
        android:gravity="center"
        android:textSize="@dimen/sp_18"
        android:text="立即购买"
        android:textColor="@color/white"
        />

</androidx.constraintlayout.widget.ConstraintLayout>